@charset "utf-8";
/* CSS Document */
@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);


form {
	/* position: absolute; */
	/* min-width: 375px; */
	margin-bottom: 5%;
	top: 80vw;
	text-align: center;
	/* left: 10%; */
	width: 100vw;
	/* transform: translateX(-65%); */
	max-width: 1680px;
}

.feedback-input {
  color:white;
  font-family: Helvetica, Arial, sans-serif;
  font-weight:500;
  font-size: 1.2rem;
  border-radius: 0%;
  line-height: 100%;
  /* background-color: transparent; textareaの背景色を透明にするときの指定*/
  border:2px solid #CC6666;
  transition: all 0.3s;
  padding: 1.4%;
  margin-bottom: 2%;
  width: 80%;
  box-sizing: border-box;
  outline:0;
}

.feedback-input:focus { border:2px solid #CC4949; }

textarea {
  height: 150px;
  line-height: 150%;
  resize:vertical;
}

[type="submit"] {
  font-family: 'Montserrat', Arial, Helvetica, sans-serif;
  width: 80%;
  background:#CC6666;
  border-radius:5px;
  border:0;
  cursor:pointer;
  color:white;
  font-size:24px;
  padding-top:10px;
  padding-bottom:10px;
  transition: all 0.3s;
  margin-top:-4px;
  font-weight:700;
}
[type="submit"]:hover { background:#CC4949; }
